body.frontend_clients {
  font-family: arial;
  color: #000;
  background-color: #f2f2f2;
}
body.frontend_clients input,
body.frontend_clients select,
body.frontend_clients textarea {
  font-family: arial;
  font-size: 12px;
}
body.frontend_clients .fontCore,
body.frontend_clients .ui_btnCb,
#header-container {
  font-family: arial !important;
}
body.frontend_clients div.row label,
body.frontend_clients .containerListMy a,
body.frontend_clients .f_size11,
body.frontend_clients .profile_CV,
body.frontend_clients .insicon {
  font-size: 12px;
}
.search-full .ui_btnCb,
.search250 .ui_btnCb,
.search250 .btnSmall,
.ApplyNow .ui_btnCb,
.ApplyBtn .ui_btnCb,
.frmContact .ui_btnCb,
.survey_content .ui_btnCb,
.allJobBtn .ui_btnCb,
.JoinNow .ui_btnCb,
.frmChangePass .ui_btnCb,
#search-container input.ui_btnCb,
.JoinCollegeNw .ui_btnCb {
  cursor: pointer;
  background: #ed3237;
  border: none;
  border-radius: 0;
  color: #fff !important;
  text-shadow: none !important;
}
.JoinNow .ui_btnCb:hover,
.frmContact .ui_btnCb:hover,
.search250 .btnSmall:hover,
.ApplyBtn .ui_btnCb:hover,
.survey_content .btnSmall:hover,
.allJobBtn .ui_btnCb:hover,
#search-container input.ui_btnCb:hover,
.frmChangePass .ui_btnCb:hover,
.ApplyNow .ui_btnCb:hover,
.JoinCollegeNw .leftCol .ui_btnCb:hover {
  background: #ed1c24;
  text-decoration: none;
  color: #fff;
}
label.error {
  float: left;
}
.JoinCollegeNw .JobCollTop .ContBox ul li {
  background: url('images/row_red.gif') no-repeat left 5px;
}
.cb-createresume .saveBtn:hover {
  background: none !important;
}
.col_theme {
  color: #000;
}
.bgcolor_theme {
  background-color: #2e52a1;
}
.link_theme,
a {
  color: #2e52a1;
}
#header-container {
  margin-bottom: 15px;
}
#header {
  padding-top: 15px;
  position: relative;
}
.slogan-top {
  position: absolute;
  left: 150px;
  top: 10px;
}
#logo {
  width: 373px;
  height: auto;
}
#lang {
  font-weight: normal;
}
#lang a,
#lang span {
  color: #010101;
  font-size: 12px;
}
#header-join-container {
  width: 60%;
  position: relative;
}
.download_form {
  position: absolute;
  left: 0;
  top: 0;
}
.download_form a {
  display: block;
  background: url('images/save.png') no-repeat left center;
  border: 0 none;
  color: #333;
  font-size: 11px;
  font-weight: bold;
  padding: 2px 0 2px 20px;
  text-transform: none;
}
#nav-bar {
  margin-top: 15px;
}
#nav-bar ul {
  width: auto;
}
#nav-bar ul li {
  border-right: none;
}
#nav-bar ul li.has_child {
  position: relative;
}
.has_child ul.level_n {
  position: absolute;
  left: 100%;
  top: 0;
  display: none;
  width: 200px;
}
#nav-bar ul.about-sdv {
  width: 180px !important;
}
#nav-bar ul.about-sdv .level_n {
  width: 180px;
}
#nav-bar a {
  font-size: 14px;
  padding: 10px 30px;
  border-bottom: 0;
}
#nav-bar a:hover,
#nav-bar a.focus {
  border-bottom: none;
  background-color: #ed3237;
  color: #fff;
}
#nav-bar ul.submenu a {
  background-color: #2e52a1;
  border-top: 0;
  border-bottom: 1px solid #d3d3d3;
  opacity: 0.9;
  -khtml-opacity: 0.9;
  -moz-opacity: 0.9;
  filter: alpha(opacity=90);
  color: #fff;
}
#nav-bar ul.submenu a:hover {
  background-color: #ed3237;
  border-top: 0;
  border-bottom: 1px solid #d3d3d3;
  color: #fff;
}
#billboard,
#mainslide {
  margin: 0 auto 15px;
  width: 974px;
  clear: both;
  overflow: hidden;
  position: relative;
}
#billboard {
  height: 300px;
}
#mainslide {
  height: 320px;
}
.Benefit {
  float: right;
  width: 234px;
  background-color: #2e52a1;
  padding: 30px 15px;
  height: 240px;
  position: relative;
  z-index: 100;
  color: #fff;
}
#header-join {
  height: auto;
  position: absolute;
  bottom: 50px;
  right: 14px;
}
#header-join a.btnjoin,
.loginJoinTalentNetwork a {
  background: url('images/join_now.png') no-repeat;
  display: block;
  height: 38px;
  width: 237px;
  text-indent: -999em;
}
#header-join .stayconnect,
#header-join .stayconnect a {
  color: #fff;
  font-size: 12px;
}
.RowLeft {
  position: absolute;
  top: 140px;
  left: -20px;
  background: url('images/row_banner.png') no-repeat;
  width: 20px;
  height: 40px;
}
#col709 {
  float: right;
}
#col250 {
  float: left;
}
.BoxHolder {
  border: 1px solid #e9ebef;
  background-color: #fff;
  padding-bottom: 0;
  margin-bottom: 15px;
  width: 248px;
}
.BoxHolder.adv {
  border: 0;
  width: 250px;
}
.headerBox {
  color: #2e52a1;
  background-color: #fff;
  padding-top: 10px;
  font-size: 17px !important;
  height: auto;
  line-height: normal;
  padding-left: 15px !important;
  border-radius: 0;
}
.containerBox {
  border: none;
  background-color: #fff;
  border-radius: 0;
}
.ListCareer li a {
  padding-left: 10px;
  background: url('images/row_red.gif') no-repeat left 5px;
  display: inline-block;
}
.BoxHolder .containerBox {
  padding: 12px 15px;
  width: 218px;
}
ul.ListCareer li {
  padding: 0 0 8px 0;
  background-image: none;
}
.survey_content .voteBtn {
  padding: 5px 0;
  text-align: left;
}
.survey_content ul li span {
  width: 200px;
  float: left;
  padding-top: 1px;
}
#search-container {
  border: 1px solid #e9ebef;
  border-radius: 0;
  padding-bottom: 0;
  margin-bottom: 15px;
}
#search-container .chosen-container,
.BoxHolder .chosen-container {
  font-size: 12px;
}
#search-container input.width_545,
#search-container select {
  color: #555;
}
#search-container input.width_545 {
  border: 1px solid #aaa;
}
#col709 #search-container .containerBox {
  padding: 15px;
  width: 677px !important;
}
#col709 #search-container {
  width: 707px;
  background-color: #fff;
}
#search-container .searchBtn input {
  margin-top: 0;
  font-weight: normal;
  padding-bottom: 0;
}
.Left-ListNews,
.topDetailJob,
.frmChangePass,
.frmContact,
.JoinNow {
  float: left;
  width: 677px;
  padding: 10px 15px;
  border: 1px solid #e9ebef !important;
  background-color: #fff;
}
.frmChangePass,
.frmContact,
.JoinNow {
  width: 942px;
}
.search-full {
  width: 972px !important;
}
.Left-ListNews .nav_hor span {
  color: #2e52a1;
}
.Left-ListNews h2.titleArticle {
  color: #000;
  font-size: 14px;
}
.ListNewsTalent li {
  width: 677px;
}
.ListNewsTalent li p a {
  font-size: 13px;
}
.OtherNewsTalent ul li {
  color: #aaa8a8;
}
.search250 .row input {
  width: 208px;
  color: #555;
  height: 17px;
}
.search250 .row select {
  width: 218px;
  color: #555;
}
.hr_news {
  background-color: #fff;
  padding: 15px;
  float: left;
  width: 413px;
  height: 117px;
  overflow: hidden;
  border: 1px solid #e9ebef;
}
.hr_news .headerBox,
.follow_home .headerBox {
  padding: 0 0 10px !important;
  background: none;
  font-size: 15px;
}
.hr_news .viewmore {
  float: right;
  text-decoration: underline;
  font-size: 12px;
}
.hr_news ul li {
  padding: 0 0 8px 0;
}
.hr_news ul li a {
  padding-left: 10px;
  display: block;
  background: url('images/row_red.gif') no-repeat left 5px;
}
.follow_home {
  float: right;
  width: 216px;
  background-color: #fff;
  border: 1px solid #e9ebef;
  padding: 15px;
  height: 115px;
  overflow: hidden;
}
.about_home {
  padding: 15px;
  float: left;
  width: 677px;
  margin-bottom: 15px;
  border: 1px solid #e9ebef;
  background-color: #fff;
}
.JoinNow .leftCol {
  width: 447px;
}
.JoinNow .rightCol {
  padding-left: 20px;
}
.followus ul li a,
.share span,
.frmChangePass p.text,
.frmContact p.text,
.commoncb p,
.signin_social a,
.loginJoinTalentNetwork p,
.OtherNewsTalent {
  font-size: 12px;
}
.btnSmall {
  height: 22px;
  padding-bottom: 0;
}
.txt_required {
  font-size: 11px;
}
#slidehr {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
#pager {
  position: absolute;
  bottom: 10px;
  left: 33%;
  z-index: 1000;
}
#pager li {
  float: left;
  padding-right: 10px;
}
#pager li a {
  background: url('images/cycle_gray.png') no-repeat;
  width: 12px;
  height: 12px;
  display: block;
}
#pager li a.activeSlide {
  background: url('images/cycle_orange.png') no-repeat;
}
.ApplyNow .btnBigger,
.cb-applyjob .mainFilter label.page_current {
  font-size: 16px;
}
.changePass p.important {
  font-size: 20px;
}
.LeftContact {
  float: left;
  width: 48%;
  border-right: 1px dotted #7c7c7c;
  padding-right: 2%;
}
.RightContact {
  float: right;
  width: 47%;
  padding-left: 2%;
}
.frmContact .row {
  width: 435px;
}
.brOrgane {
  border-color: #7f9db9;
}
.organce {
  color: #ed1c24;
}
.tblJob {
  background-color: #fff;
  border-color: #2e52a1;
}
.ApplyBottom .logoJobs {
  float: left;
}
.JobTitleCB h1,
.loginJoinTalentNetwork p {
  color: #2e52a1;
}
.JobDesc h2,
.ApplyNow .notready a {
  color: #000;
}
.pageinfo2 h1,
.pageinfo2 h2 {
  background: none;
  padding-bottom: 0;
  font-size: 16px;
  color: #333;
}
.changePass {
  position: relative;
  top: 50px;
  margin-top: 0;
}
#JoinOurTalentNetwork .JoinNow,
#LoginTalentNetwork .JoinNow {
  width: 100%;
  padding: 0;
  border: 0 !important;
}
#JoinOurTalentNetwork .JoinNow .leftCol,
#LoginTalentNetwork .JoinNow .leftCol {
  width: 300px;
  padding-right: 30px;
}
.topDetailJob .share {
  padding-top: 0;
}
.ApplyBtn input,
.JoinNow .loginBtn input,
.forgotpassBtn input {
  padding-bottom: 0;
}
#footer {
  clear: both;
  margin: 30px auto 0;
  float: left;
  background-color: transparent !important;
  padding: 15px 0;
}
.linkofClient {
  float: left;
  color: #fff;
}
.linkofClient a {
  color: #000;
  font-weight: normal;
  padding-right: 15px;
}
.linkofClient .separated {
  display: none;
}
.developed-by-CB {
  padding-top: 0;
  float: right;
}
.developed-by-CB p {
  padding-bottom: 0;
  color: #000;
}
.developed-by-CB p a {
  color: #000;
  font-weight: normal;
}
.all_job {
  background-color: #fff;
  padding: 15px;
  border: 1px solid #2e52a1;
}
.all_job #tabs {
  width: 100% !important;
}
.all_job .detail_w_tab .ui-tabs .ui-tabs-nav {
  width: 98% !important;
  padding: 0 1%;
}
.frontmobile #main-content {
  padding-top: 0;
}
.frontend_clients .RightPanel {
  background-color: #fff;
}
#fancybox-content {
  border-color: #fff !important;
}
.cb-applyjob {
  padding-top: 20px;
}
.cb-applyjob .ShowData {
  padding-top: 0;
  float: none;
  width: 100%;
}
.cb-applyjob .mainFilter {
  border-bottom: 0;
  padding-left: 0;
  padding-bottom: 15px;
  width: 100%;
}
.cb-applyjob .ShowData .containerData {
  padding: 0;
  width: 100%;
}
.indexclass_joincollegethanks #main-content,
.indexclass_isjoincollegethanks #main-content {
  width: 972px;
  background-color: #fff;
  border: 1px solid #e9ebef;
  padding-bottom: 50px;
}
#footer #powerby {
  padding-top: 8px;
  color: #666;
}
#footer .pageview {
  clear: both;
  color: #000;
  padding-top: 15px;
  text-align: left;
}
#footer .pageview strong {
  font-size: 11px;
  padding-right: 10px;
}
#footer .pageview span {
  border: 1px solid #fff;
  height: 14px;
  font-size: 14px;
  margin: 0 1px;
  text-align: center;
  width: 14px;
  display: inline-block;
  line-height: 14px;
  font-weight: bold;
  background: url(images/bg_count.png) repeat-x;
}

/* Font Core Jobseeker */
.fontCoreJobseeker .fontCore {
  font-family: arial !important;
}
.fontCoreJobseeker .fontCore a,
.fontCoreJobseeker .containerListMy a:hover,
.fontCoreJobseeker .containerListMy a.focus {
  color: #0078c9;
}
.fontCoreJobseeker .navHeader,
.fontCoreJobseeker .mainFilter label.page_current {
  font-size: 16px;
}
.fontCoreJobseeker .containerListMy a,
.fontCoreJobseeker div.row label,
.fontCoreJobseeker .f_size11 {
  font-size: 12px;
}
.fontCoreJobseeker .containerListMy a {
  color: #333;
}
.fontCoreJobseeker .ui_btnCb {
  font-family: arial;
}
.fontCoreJobseeker select,
.fontCoreJobseeker input {
  font: 12px Arial;
}

@media only screen and (max-width: 973px) {
  .Benefit h4,
  #slidehr,
  .LeftContact,
  #pager,
  .Benefit .RowLeft,
  .slogan-top {
    display: none;
  }
  #footer .pageview {
    text-align: center;
    margin-bottom: 10px;
  }
  #header-container {
    margin-bottom: 0;
  }
  #header {
    padding: 12px 0 0;
  }
  #lang {
    float: right;
    padding-right: 5%;
  }
  #logo {
    width: auto;
    margin-left: 70px;
  }
  #col709,
  .hr_news ul,
  .ListNewsTalent li,
  .OtherNewsTalent ul li,
  .RightContact .row div.fl_left,
  .RightContact .row,
  #col709 #search-container {
    width: 100%;
  }
  #col709 #search-container .containerBox {
    width: 94% !important;
    padding: 3%;
  }
  .hr_news,
  .about_home,
  .follow_home {
    width: 94%;
    padding: 3%;
    height: auto;
  }
  .about_home img {
    max-width: 95%;
  }
  .follow_home,
  .developed-by-CB,
  .linkofClient {
    float: none;
  }
  .hr_news {
    margin-bottom: 15px;
  }
  .hr_news ul.last {
    margin-left: 0;
  }
  #footer,
  .frmContact,
  #col709 .Left-ListNews,
  .frmChangePass,
  #col709 .topDetailJob,
  .JoinNow {
    width: 94%;
    padding: 3%;
  }
  #footer div a {
    line-height: 24px;
  }
  .RightContact .row input.width_238,
  .RightContact .row textarea {
    width: 96%;
  }
  #search-container .containerBox div.width_555 {
    width: 73%;
  }
  #search-container .containerBox div.width_555 input.width_545 {
    width: 95%;
  }
  #search-container .containerBox .searchBtn {
    width: 27%;
  }
  .RightContact {
    width: 100%;
    padding: 0;
    border: 0;
    float: left;
  }
  .con_lrGroup {
    width: auto;
    padding: 3%;
  }
  .JoinNow .rightCol,
  .con_lrGroup {
    padding: 0;
  }
  .search-full {
    width: 94% !important;
    padding: 3% !important;
  }
  .search-full .containerBox {
    padding-bottom: 0 !important;
  }
  .search-full input.width_545 {
    width: 69% !important;
  }
  .successWrapper-CP {
    width: 100%;
    padding: 0;
    margin-top: 0;
  }
  .changePass {
    background: none;
  }
  .linkofClient {
    font-size: 12px;
    padding-bottom: 10px;
  }
  #billboard {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
  }
  .Benefit {
    padding: 0;
    height: auto;
    width: 226px;
    background: none;
    margin: 0 auto;
    float: none;
  }
  #header-join {
    bottom: 0;
    right: 0;
    height: 36px;
    position: inherit;
  }
  .followus ul.signin_social {
    height: auto;
  }
  .followus ul.signin_social li {
    width: 31%;
    padding-right: 2%;
  }
  #footer .pageview strong {
    font-size: 13px;
  }
}
@media only screen and (max-width: 480px) {
  #header-container #logo img {
    width: 75%;
    max-width: 355px;
  }
  #logo {
    margin-left: 0;
  }
  #lang {
    float: none;
    text-align: center;
    padding: 0;
    width: 100%;
    margin: 20px 0 10px;
  }
  .followus ul.signin_social li {
    width: 48%;
    padding-right: 2%;
  }
}
